import java.util.List;

public interface FILIAIS_LISTA_SIMPLES_RESULTS {
	   public interface FILIAIS_LISTA_SIMPLES{
		 
		 public String getCod_Filial();
		 public void setCod_Filial(String value);
		 
		 public String getNome();
		 public void setNome(String value);	 
	   }
	   	     
	   public List<FILIAIS_LISTA_SIMPLES> getValue();   
	   public void setValue(List<FILIAIS_LISTA_SIMPLES> value);
}

